@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
a {
  text-decoration: none;
  color: #0085e8;
}
.header {
  background-color: #0085e8;
  height: 66px;
  margin-bottom: 60px;
  padding: 0 20px;
}
.header .inner {
  max-width: 960px;
  margin: 0 auto;
  padding-top: 21px;
}
.header .logo {
  display: block!important;
  height: 24px;
  background: url(https://parts.blog.livedoor.jp/img/errors/logo_livedoor.png) no-repeat;
}
.header .logo a {
  text-indent: -9999px;
  display: block;
}
.container {
  text-align:center;
  padding: 0 15px;
  flex: 1;
}
.container .clock-svg {
  background: url(https://parts.blog.livedoor.jp/img/errors/clock.svg) no-repeat;
  width: 119px;
  height: 162px;
  margin: 0 auto 30px;
}
.container h1 {
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 100;
  font-size: 46px;
  margin-bottom: 50px;
}
.container ul.description {
  display: inline-block;
  list-style: none;
  padding: 0;
}
.container ul.description li {
  text-align: left;
}
.container ul.link {
  margin: 54px 0 60px;
  list-style: none;
}
.container ul.link li {
  display: inline-block;
  margin: 0 12px;
}
.container ul.link a {
  display: block;
  padding: 18px 12px;
  border: 2px solid #d5d5d5;
  border-radius: 30px;
  color: #666;
  text-decoration: none;
  font-size: 16px;
  width: 180px;
  line-height: 1;
}
.footer {
  border-top: 1px solid #e6e6e6;
  color: #858585;
  font-size: 11px;
  padding: 0 20px;
}
.footer .copyright {
  max-width: 960px;
  margin: 30px auto;
}

@media screen and (max-width: 480px) {
  .header {
    height: 44px;
    margin-bottom: 30px;
  }
  .header .inner {
    padding-top: 16px;
  }
  .header .logo {
    background-size: 67px 12px!important;
    font-size: 12px!important;
    height: 12px;
    line-height: 1;
  }
  .container .clock-svg {
    background: url(https://parts.blog.livedoor.jp/img/errors/clock.svg) no-repeat;
    margin-bottom: 15px!important;
    width: 119px;
    height: 162px;
  }
  .container h1 {
    font-size: 21px;
  }
  .container ul.description {
    padding: 0 10px;
    font-size: 13px;
  }
  .container ul.link {
    margin: 40px 0;
  }
  .container ul.link li {
    margin: 0 10px;
  }
  .container ul.link li a {
    padding: 10px;
    border-radius: 18px;
    font-size: 13px;
    width: 115px;
  }
  .footer {
    border-top: 0;
    background-color: #3b3b3b;
    color: #989797;
    font-size: 9px;
    padding: 20px;
    text-align: center;
  }
  .footer .copyright {
    margin: 0;
  }
}
